<?php

declare(strict_types=1);

namespace App\Enum\OnlineRegistration;

use App\Enum\EnumMethodsTrait;

/**
 * Niveau de validation d'une inscription en ligne.
 */
enum ValidationStateEnum: string
{
    use EnumMethodsTrait;

    case OPEN = 'OPEN';
    case OPEN_FOR_EDUCATIONS = 'OPEN_FOR_EDUCATIONS';
    case CLOSE = 'CLOSE';
}
